@charset "UTF-8";


/* *********************************

   common.css

	- Variable
	- Reset
	- Base
	- Layout
	- Navigation
	- Component
	- Animation
	- Utility

********************************* */



/* ========================================================
  
  Variable

======================================================== */
:root {
	--fw-bold: 600;

	--font-min: normal normal 400 100%/1.6 "Hina Mincho", serif;
	--font-en: normal normal 400 100%/1 "Jost", sans-serif;

	--color-base: #333;
	--color-border: #e1e1dc;

	--color-primary: #59b9c6;
	--color-primary-100: #def1f4;
	--color-primary-200: #cdeaee;
	--color-primary-dark: #3b4a88;
	
	--color-secondary: #6b9bd1;
	--color-secondary-100: #d3e1f1;

	--color-accent: #97896d;
	--color-accent-100: #ffffb8;
	--color-accent-200: #b48f58;

	--color-warning: #ff813f;
	--color-warning-dark : #cc2d2d;

	--color-gray: #b8c8d1;
	--color-bg: #f7f2ec;
}


/* ========================================================
  
  Reset

======================================================== */
*, *::before, *::after {
	box-sizing: border-box;
}

div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fildset,p,blockquote,
figure,figcaption,hr {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-style: normal;
	font-weight: inherit;
}

ul{
	list-style:none;
}

img{
	display:block;
	max-width:100%;
	height:auto;
}

picture {
	display:block;
}

table {
	width:100%;
	font-size:inherit;
	font:100%;
	border-collapse:separate;
	border-spacing:0;
}



/* ========================================================
  
  Base

======================================================== */
html {
	font-size: 19px;
}

body {
	font-family: "Hiragino Kaku Gothic ProN","Hiragino Sans","游ゴシック","Yu Gothic",Meiryo,sans-serif;
	font-style: normal;
	color: var(--color-base);
	letter-spacing: .1em;
	line-height: 2;
	padding: 0;
	margin: 0;
	-webkit-text-size-adjust: 100%;
}

main {
	padding-top: min(15vw,220px);
}

a {
	color: inherit;
	text-decoration: none;
	outline: 0;
	transition: color 1s, background-color 1s;
}

a:hover {
	transition: color .6s, background-color .6s;
}

address {
	font-size: 84%;
	font-style: normal;
	line-height: 1.5;
	margin-top: 1em;
}

section {
	position: relative;
}

main {
	position: relative;
}

cite {
	display: block;
	text-align: right;
	font-size: 94%;
	font-style: normal;
	line-height: 1.4;
	margin-top: 1em;
}

sup {
	font-size:60%;
}

hr {
	display: block;
	height: 1px;
	background: #e6e6e6;
	width: 100%;
	border: none;
	margin: 7% auto;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

html {
	font-size: 17px;
}
body {
	line-height: 1.9;
}
}

@media(min-width: 768px) {
/* PC時はaタグ無効 */
  a[href^="tel:"] {
    pointer-events: none;
  }
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
/* スマホのときはビューポートを基準にサイズ調節する */
/* スマホ時：emまたは%で指定する */
/* スマホ以外でビューポート基準にするときは、その都度「vw」で指定する */
html {
	font-size: 4.2vw;
}
body {
	line-height: 1.7;
	letter-spacing: .1em;
}
cite {
	font-size: 80%;
}
hr {
	margin: 12% auto;
}
}


/* ========================================================
  
  Layout

======================================================== */

/*-----------------------------------------------
 Layout - header
-----------------------------------------------*/
header {
	position: relative;
	display: flex;
	justify-content: space-between;
	padding-bottom: min(2vw,30px);
}
.h_logo {
	width: 35vw;
	max-width: 490px;
	margin-top: min(30px,2vw);
	margin-left: min(45px,3%);
}
.h_logo span {
	display: block;
	text-align: center;
	color: #FFF;
	font-size: min(1.6vw,130%);
	font-weight: var(--fw-bold);
	letter-spacing: .2em;
	line-height: 1.4;
	background-color: var(--color-primary);
	padding: .2em;
	margin-top: .6em;
}

.h_right {
	width: 62%;
	max-width: 782px;
}

.h_contact {
	display: flex;
	text-align: center;
	column-gap: 2%;
	margin-left: auto;
}
.h_contact .h_tel {
	align-self: center;
	padding: .5em 0;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

header {
	padding: 4vw 25% 4vw 4vw;
}
.h_logo {
	width: 66vw;
	padding: 0;
	margin: 0;
}
.h_logo span {
	font-size: 3.2vw;
}
.h_right {
	display: none;
}
}

/* PC調整
------------------------------------------*/
@media only screen and (min-width: 960px) and (max-width: 1400px) and (min-aspect-ratio: 1024/750) {

.h_logo {
	width: 30vw;
}
.h_contact {
	width: 55vw;
}
}

/*-----------------------------------------------
 Layout - m_nav_area
-----------------------------------------------*/
.m_nav_area {
	margin: min(3vw,2.5em) 5% 0 auto;
}
.m_nav_area .m_nav {
	justify-content: flex-end;
}

/*-----------------------------------------------
 Layout - scl_header
-----------------------------------------------*/
#scl_header {
	position: fixed;
	background-color: #fff;
	z-index: 500;
	left: 0;
	top: 0;
	width: 100%;
	translate: 0 -101%;
}
#scl_header.is-show {
	display: block;
	translate: 0 0;
	opacity: 1;
    animation: sclAnimation 1.0s;
}
#scl_header .scl_col {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#scl_header .m_nav {
	width: 55%;
	padding-left: 1%;
}
#scl_header .h_contact {
	width: 45%;
	max-width: 630px;
}
#scl_header .ctc_mail {
	display: none;
}
@keyframes sclAnimation {
	0% {
		translate: 0 -100%;
	}
	100% {
		translate: 0 0;
	}
}
/* PC調整
------------------------------------------*/
@media only screen and (max-width: 1190px) {
#scl_header .h_contact {
	width: 50%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#scl_header {
	display: none !important;
}
}

/*-----------------------------------------------
 Layout - drawer
-----------------------------------------------*/
.drw_menu {
	width: 90%;
	text-align: center;
	font-size: 4vw;
	font-weight: var(--fw-bold);
	letter-spacing: .15em;
	line-height: 1.5;
	margin: 0 auto 18%;
}
.drw_menu > li {
	border-bottom: 1px solid #a6a6a6;
	margin-bottom: .8em;
}
.drw_menu > li:last-of-type {
	margin-bottom: 0;
}
.drw_menu a {
	display: block;
	padding: 1em 3%;
}
.drw_menu a::after {
	display: block;
	content: "";
	background-color: var(--color-primary);
	width: .5em;
	height: .5em;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	margin: .8em auto 0;
}

/*-----------------------------------------------
 Layout - footer
-----------------------------------------------*/
footer {
	position: relative;
}
footer .com_sche_txt {
	display: none;
}
footer .com_bg__color {
	background-color: #f9f9f3;
}
.f_inner {
	position: relative;
	padding: min(8vw,70px) 0;
}
.f_copy {
	font-size: 84%;
	font-weight: var(--fw-bold);
	line-height: 1.4;
	margin-bottom: 1.5em;
}

.copyright {
	display: block;
	font-size: 78%;
	line-height: 1.5;
	padding-top: 3em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.f_info {
	display: grid;
	justify-content: space-between;
	grid-template-columns: 48% 47%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.f_info .box_l {
	margin-bottom: 8%;
}
}

/* Layout - footer - f_btm
-----------------------------------------------*/
.f_btm {
	text-align: center;
	color: #FFF;
	padding: 0 0 min(10vw,110px);
}
.f_btm .com_bg__color {
	background: linear-gradient(to bottom, #f9f9f3 180px, var(--color-primary) 180px);
}

.contentpage .f_btm .com_bg__color {
	background: var(--color-primary);
}

.bnr_official {
	max-width: 900px;
	margin: 6% auto 4.5%;
}
.bnr_official a {
	display: grid;
	grid-template-columns: 58.9% 41.1%;
	width: 100%;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.f_btm {
	padding-bottom: 20vw;
}
.f_btm .com_bg__color {
	background: linear-gradient(to bottom, #f9f9f3 20vw, var(--color-primary) 20vw);
}
.f_btm iframe {
	height: 80vw;
}
.bnr_official {
	max-width: 370px;
	margin-top: 8%;
}
.bnr_official a {
	display: block;
}
}

/*-----------------------------------------------
 Layout - sp_footer
-----------------------------------------------*/
#sp_footer {
	position: fixed;
	inset: auto 0 0 0;
	z-index: 100;
}
#sp_footer a {
	display: flex;
	flex-direction: row;
	column-gap: .4em;
	color: #ffffd2;
	font: var(--font-min);
	font-size: 4vw;
	padding: 1em 0;
}

#sp_footer a span {
	font: var(--font-en);
	font-size: 122%;
}
#sp_footer a::before {
	display: inline-block;
	content: "";
	background-repeat: no-repeat;
	background-size: contain;
	width: 1.6em;
	height: 1.6em;
}
#sp_footer .ctc_tel a::before {background-image: url(../images/common/icon-ctc-tel.svg);}
#sp_footer .ctc_rsv a::before {background-image: url(../images/common/icon-ctc-reserve.svg);}
#sp_footer .ctc_line a::before {background-image: url(../images/common/icon-ctc-line.svg);}

#sp_footer .ctc_rsv a {	letter-spacing: normal;}

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
#sp_footer {
	display: none !important;
}
}

/*-----------------------------------------------
 Layout - side_bnr
-----------------------------------------------*/
.side_bnr {
	position: fixed;
	width: 23vw;
	max-width: max-content;
	right: 0;
	bottom: 30px;
	z-index: 10;

	opacity: 0;
	transition: opacity 0.5s ease;
	pointer-events: none;
}
.side_bnr.show {
	opacity: 1;
	pointer-events: auto;
}
.close_bnr {
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	background: url(../images/common/icon-close.svg) no-repeat right 20% top 25%;
	background-size: 16% auto;
	background-color: var(--color-secondary);
	border: none;
	width: 15%;
	aspect-ratio: 1;
	font-size: 90%;
	font-weight: normal;
	line-height: 1;
	cursor: pointer;
	clip-path: polygon(0 0, 100% 0, 100% 100%);
	padding: 0;
	margin: auto;
	z-index: 11;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.side_bnr {
	width: 45vw;
	bottom: 16vw;
}
}


/* ========================================================
  
  Navigation

======================================================== */

/*-----------------------------------------------
 Navigation - m_nav
-----------------------------------------------*/
.m_nav {
	position: relative;
	width: 100%;
	display: flex;
	align-items: center;
	text-align: center;
	font-size: min(1.4vw,.84em);
	font-weight: var(--fw-bold);
	letter-spacing: .2em;
	line-height: 1.3;
}
.m_nav > li {
	position: relative;
}
.m_nav > li:not(:last-of-type)::after {
	position: absolute;
	display: block;
	content: "";
	background-color: #89afda;
	width: 1px;
	height: 1.1em;
	rotate: 32deg;
	right: 0;
	top: 50%;
	translate: 0 -50%;
}
.m_nav > li > a {
	position: relative;
	display: block;
	padding: 0 1em;
}
.m_nav > li > a::before {
	position: absolute;
	content: "";
	background-color: var(--color-primary);
	width: .6em;
	height: .5em;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	inset: calc(100% + 0.6em) 0 auto 0;
	margin: auto;
	opacity: 0;
	transition: opacity .5s;
}
.m_nav > li > a:hover::before {
	opacity: 1;
}
.m_nav > li > a br {
	display: none;
}
/* PC調整
------------------------------------------*/
@media only screen and (max-width: 1190px) {
.m_nav > li > a br {
	display: block;
}
}


/* ========================================================
  
  Component

======================================================== */
.aster_txt {
	display: block;
	color: #999;
	font-size: 80%;
	line-height: 1.8;
	letter-spacing: .08em;
	margin-top: 1em;
}
ul.aster_txt {
	display: grid;
	row-gap: .2em;
}

.com_arrow {
	position: relative;
	width: 28vw;
	max-width: 300px;
	background: linear-gradient(to bottom, rgba(89,185,198,0.1), rgba(89,185,198,0.3));
	aspect-ratio: 5/1;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	inset: 0;
	margin: auto;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.aster_txt {
	font-size: 78%;
	letter-spacing: .04em;
}

.com_arrow {
	width: 45vw;
}
}

/*-----------------------------------------------
 Component - scroll
-----------------------------------------------*/
.scl_area {
	position: relative;
}
.scl_txt {
	text-align: center;
	color: #9194A1;
	font-size: 85%;
	letter-spacing: normal;
	line-height: 1.4;
	margin-bottom: 1em;
}
/* scrollbar */
.scl_area::-webkit-scrollbar {
	width: 3px;
	height: 3px;
}

.scl_area::-webkit-scrollbar-track {
	background: #f0f0f0;
	border-radius: 0;
}

.scl_area::-webkit-scrollbar-thumb {
	background-color: var(--color-se);
	border-radius: 0;
}

.scl_area::-webkit-scrollbar-thumb:hover {
	background-color: #555;
}

/* Firefox */
@-moz-document url-prefix(){
.scl_area {
	scrollbar-width: thin;         /* auto, thin, none */
	scrollbar-color: var(--color-primary) #f0f0f0; /* thumb track */
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.scl_area {
	overflow-x: scroll;
	padding-bottom: 8%;
}
}

/*-----------------------------------------------
 Component - contact
-----------------------------------------------*/
.com_ctc_list {
	display: flex;
}
.com_ctc_list > li {
	position: relative;
	flex: 1;
}
.com_ctc_list a {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	text-align: center;
}
.com_ctc_list img {
	margin: auto;
}

.ctc_btn a {
	transition: filter .5s;
}
.ctc_btn a:hover {
	filter: brightness(1.05);
}
.ctc_btn .com_icon {
	position: absolute;
	font-size: min(1vw,.62rem);
	right: 5%;
	bottom: 0;
	translate: 0 50%;
}

.ctc_rsv a {background-color: var(--color-secondary);}
.ctc_line a {background-color: #06c755;}
.ctc_mail a {background-color: #cdeaee;}

.ctc_tel a {
	color: #FFF;
	background-color: var(--color-primary-dark);
	padding: 1em 0;
}
.ctc_tel .ft_min {
	text-align: center !important;
	font-size: 105%;
	margin-bottom: .4em;
}
.ctc_tel .com_tel_style {
	font-size: min(3.2vw,205%);
}

.com_tel_style {
	position: relative;
	font: var(--font-en);
	line-height: 1;
	letter-spacing: .1em;
	white-space: nowrap;
}
.com_tel_style::before {
	font-family: 'fontello';
	content: '\e804';
}
.h_contact .com_tel_style {
	color: var(--color-primary-dark);
	font-size: min(2.6vw,2.05em);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.ctc_tel a {
	padding: .6em 0;
}
.ctc_tel .ft_min {
	font-size: 90%;
}
.ctc_tel .com_tel_style {
	font-size: 160%;
}
}

/* Component - contact - com_contact
-----------------------------------------------*/
.com_contact_wrap {
	text-align: center;
}
.com_contact_wrap .com_ctc_list {
	max-width: 1140px;
	justify-content: center;
	margin-inline: auto;
}
.com_contact_wrap .com_sche_txt {
	margin-top: 1.5em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.com_contact_wrap .com_ctc_list {
	flex-wrap: wrap;
}
.com_contact_wrap .com_ctc_list > li {
	width: 50%;
	flex: none;
}
.com_contact_wrap .com_ctc_list > li.ctc_tel {
	width: 100%;
}
}


/*-----------------------------------------------
 Component - com_sche_txt
-----------------------------------------------*/
.com_sche_txt {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: .2em 1em;
	font-size: 94%;
	line-height: 1.4;
	letter-spacing: .09em;
	font-feature-settings: "palt";
	margin-top: 1em;
}
.com_sche_txt .kyushin {
	color: var(--color-accent);
}
.com_sche_txt .ft_en {
	font-size: 123%;
}

.h_contact .com_sche_txt {
	font-size: min(1vw,.68rem);
	font-weight: var(--fw-bold);
	margin-top: .4em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.com_sche_txt {
	font-size: 85%;
	letter-spacing: .08em;
	font-feature-settings: "halt";
	margin-top: .8em;
}
}

/*-----------------------------------------------
 Component - heading
-----------------------------------------------*/
.com_h__min {
	position: relative;
	font: var(--font-min);
	font-size: min(157%,2.7vw);
	line-height: 1.5;
	letter-spacing: .06em;
	margin-bottom: .4em;
}
.com_h__min small {
	font-size: 73%;
}

.com_h__bdr {
	position: relative;
	color: var(--color-primary-dark);
	text-align: center;
	font: var(--font-min);
	font-size: min(3.5vw,210%);
	line-height: 1.5;
	letter-spacing: .06em;
	padding: .5em 0;
	margin-bottom: 1.4em;
	border-top: 1px solid currentColor;
	border-bottom: 1px solid currentColor;
}

.com_h__bld {
	position: relative;
	font-size: min(2.2vw,131%);
	font-weight: var(--fw-bold);
	line-height: 1.5;
	letter-spacing: .1em;
	font-feature-settings: "halt";
	margin-bottom: .3em;
}

.com_h__bbl {
	position: relative;
	text-align: center;
	color: var(--color-primary-dark);
	font: var(--font-min);
	font-size: min(2.8vw,188%);
	line-height: 1.5;
	letter-spacing: .04em;
	/* color: var(--color-base); */
	background-color: #fff;
	border-radius: .6em;
	padding: .6em 1em;
	margin-bottom: .6em;
	box-shadow: 0 0 7px rgba(0,0,0,0.1);
}
.com_h__bbl::before {
	position: absolute;
	content: "";
	background-color: inherit;
	width: 1em;
	height: .7em;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	inset: auto 0 -0.6em 0;
	margin: auto;
}

.com_h__fuki {
	position: relative;
	text-align: center;
	max-width: max-content;
	font: var(--font-min);
	color: var(--color-primary-dark);
	font-size: min(2vw,131%);
	letter-spacing: .08em;
	line-height: 1.5;
	margin: 0 auto 1.5em;
}
.com_h__fuki.anime {
	opacity: 0;
	translate: 0 0.5em;
	transition: opacity .8s, translate .8s;
	transition-delay: .2s;
}
.com_h__fuki.anime_on {
	opacity: 1;
	translate: 0 0;
}

.com_h__fuki::before,
.com_h__fuki::after {
	position: absolute;
	display: inline-block;
	content: "";
	background-color: currentColor;
	width: 1px;
	height: 1.2em;
	bottom: 0;
}
.com_h__fuki::before {
	rotate: -35deg;
	right: calc(100% + .6em);
}
.com_h__fuki::after {
	rotate: 35deg;
	left: calc(100% + .6em);
}

.h__20 {font-size: min(2vw,105%);}
.h__25 {font-size: min(2.2vw,131%);}
.h__35 {font-size: min(2.9vw,184%);}
.h__40 {font-size: min(3.6vw,210%);}
.h__50 {font-size: min(4.4vw,263%);}
.h__70 {font-size: min(5vw,368%);}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_h__min {
	font-size: 125%;
	letter-spacing: .02em;
}

.com_h__bld {
	font-size: 115%;
	letter-spacing: .05em;
}

.com_h__bbl {
	font-size: 120%;
}

.com_h__bdr {
	font-size: 130%;
}

.com_h__fuki {
	font-size: 110%;
	letter-spacing: .08em;
}

.h__20 {font-size: 115%;}
.h__25 {font-size: 120%;}
.h__35 {font-size: 135%;}
.h__40 {font-size: 150%;}
.h__50 {font-size: 160%;}
.h__70 {font-size: 190%;}
}

/*heading: deco
-----------------------------------------------*/
.com_h__en {
	position: relative;
	text-align: center;
	color: var(--color-primary);
	font: var(--font-en);
	font-size: min(3vw,1.57rem);
	letter-spacing: .15em;
	margin-bottom: .5em;
}

.com_title__enjp {
	text-align: center;
	color: var(--color-primary-dark);
}

.has-icon {
	position: relative;
	padding-left: 1.2em;
}
.has-icon::before {
	position: absolute;
	font-family: 'fontello';
	content: '\e803';
	font-size: 75%;
	left: 0;
	top: .3em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_h__en {
	font-size: 3.2vw;
}
}

/*-----------------------------------------------
 Component - list
-----------------------------------------------*/
.com_list {
	display: grid;
	row-gap: .6em;
}
.com_list > li {
	position: relative;
	text-align: left;
	line-height: 1.5;
	padding-left: 1em;
}
.com_list > li::before {
	position: absolute;
	content: "";
	font-weight: normal;
	left: 0;
	top: 0;
}

.list__point > li::before {
	display: block;
	background-color: var(--color-grn);
	width: .5em;
	height: .5em;
	border-radius: 50%;
	top: .5em;
}
.list__dot > li::before {
	content: "・";
}
.list__dash > li::before {
	content: '-';
}
.list__mer > li,
.list__dem > li {
	padding-left: 1.7em;
}
.list__mer > li::before,
.list__dem > li::before {
	font-family: 'fontello';
	font-size: 120%;
	top: -0.1em;
}
.list__mer > li::before {
	content: '\e80e';
	color: rgba(63,195,178,0.5);
}
.list__dem > li::before {
	content: '\e80f';
	color: rgba(150,150,150,0.5);
}

.aster_list {
	text-align: left;
	line-height: 1.6;
	margin-top: 1em;
}
.aster_list > li {
	margin-top: .5em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
/* .list__col2 {
	display: grid;
	grid-template-columns: repeat(2,max-content);
	column-gap: 7%;
} */
.com_list.list__col2 {
	column-count: 2;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.com_list {
	row-gap: .2em;
}

.aster_list {
	font-size: 90%;
}
}

/*-----------------------------------------------
 Component - bg
-----------------------------------------------*/
.com_bg__color {
	position: absolute;
	background-color: #f7f7f7;
	background-repeat: no-repeat;
	background-size: contain;
	width: 100vw;
	height: 100%;
	left: 0;
	top: 0;
	margin-inline: calc(50% - 50vw);
	z-index: -2;
	overflow: clip;
	pointer-events: none;
}

.com_bg__img {
	position: absolute;
	height: auto;
	max-height: 100%;
	left: 0;
	top: 0;
	z-index: -2;
	overflow: clip;
}
.com_bg__img img {
	width: 100%;
	pointer-events: none;
}
.com_bg__img.size__max {
	width: 100vw;
	-webkit-mask-image: linear-gradient(to top, transparent 10%, black 80%);
	mask-image: linear-gradient(to top, transparent 10%, black 80%);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: auto;
    mask-size: auto;
}

.com_bg__img.pos__l,
.com_bg__img.pos__r {
	width: 54%;
}
.com_bg__img.pos__l {
	left: calc(50% - 50vw);
}
.com_bg__img.pos__r {
	left: auto;
	right: calc(50% - 50vw);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.com_bg__img.pos__l,
.com_bg__img.pos__r {
	width: 70vw;
}
}

/*-----------------------------------------------
 Component - padding
-----------------------------------------------*/
.com_pdg__s,
.com_pdg__m {
	position: relative;
}
.com_pdg__s {
	padding: min(6vw,80px) 0;
}
.com_pdg__m {
	padding: min(8vw,100px) 0;
}
.com_pdg__l {
	padding: min(10vw,120px) 0;
}

.bdr_b {
	padding-bottom: min(5%,50px);
	margin-bottom: min(5%,50px);
	border-bottom: 1px solid #e6e6e6;
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.com_pdg__s {
	padding: 10% 0;
}
.com_pdg__m {
	padding: 12% 0;
}
.com_pdg__l {
	padding: 14% 0;
}
.bdr_b {
	padding-bottom: 8%;
	margin-bottom: 8%;
}
}


/*-----------------------------------------------
 Component - box
-----------------------------------------------*/
.com_inbox {
	max-width: 1240px;
	margin-inline: auto;
}

.com_box__bg {
	position: relative;
	width: 94vw;
	max-width: 1340px;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 30% auto;
	background-color: #f8f9fa;
	padding: min(5vw,60px) min(3.4%,50px);
	left: 50%;
	translate: -50% 0;
}
.com_box__bg > .com_h__min {
	text-align: center;
}

.com_box__s {
	position: relative;
	background-color: #fff;
	padding: min(5vw,45px) 5%;
}

.com_box__bdr {
	--border-accent-color: var(--color-gray);

	position: relative;
	padding: min(5vw,50px) 4.8%;
	border: 2px solid var(--border-accent-color);
}
.com_box__bdr .bdr_title {
	max-width: max-content;
	text-align: center;
	color: var(--border-accent-color);
	padding: 0 1.4em .8em;
	border-bottom: 2px solid currentColor;
	margin: 0 auto 1.2em;
}
.com_box__bdr dt {
	color: var(--border-accent-color);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.com_box__bg {
	width: 96vw;
	background-size: 70% auto;
	padding: 8% 6%;
}

.com_box__s {
	padding: 7% 6%;
}

.com_box__bdr {
	padding: 8% 6%;
}
.com_box__bdr .bdr_title {
	padding: 0 .4em .8em;
	margin: 0 auto 1em;
}
}


/*-----------------------------------------------
 Component - float
-----------------------------------------------*/
.com_flt {
	position: relative;
	text-align: left;
}
.com_flt::after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.com_flt .img_l,
.com_flt .img_r {
	position: relative;
	max-width: max-content;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.com_flt .img_l,
.com_flt .img_r {
	width: 42%;
	margin-bottom: .5em;
}
.com_flt .img_l {
	margin-right: 4%;
}
.com_flt .img_r {
	margin-left: 4%;
}
.com_flt .img_r,
.com_flt .txt_r {
	float: right;
}
.com_flt .img_l,
.com_flt .txt_l {
	float: left;
}
.com_flt .txt_l,
.com_flt .txt_r {
	width: 54%;
}
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.com_flt .sp_img_w {
	width: 45%;
}
.com_flt .txt_l,
.com_flt .txt_r {
	width: 100% !important;
	float: none;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_flt .img_l,
.com_flt .img_r {
	width: 80%;
	margin: 0 auto 6%;
}
.com_flt .sp_img_w {
	width: 96%;
}
}

/*-----------------------------------------------
 Component - icon
-----------------------------------------------*/
.com_icon {
    position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
    text-align: center;
	letter-spacing: normal;
	color: #FFF;
	background-color: var(--color-primary-dark);
    border-radius: 50%;
    width: 2.4em;
	line-height: 2.4;
	aspect-ratio: 1;
	transition: color .4s, background-color .4s;
	overflow: hidden;
}
.com_icon i {
	display: block;
	font-weight: normal;
	text-align: center;
}
.com_icon i.icon-out {
	line-height: 2.3;
}
a:hover .com_icon {
	background-color: var(--color-primary);
}

/*-----------------------------------------------
 Component - link
-----------------------------------------------*/
/* com_link__icon */
.com_link__icon {
	margin-top: 1em;
}
.com_link__icon a {
	position: relative;
	display: inline-block;
	color: var(--color-primary-dark);
	font: var(--font-min);
	font-size: 105%;
	letter-spacing: .15em;
	padding: .2em 2.2em .2em 0;
}
.com_link__icon .com_icon {
	position: absolute;
	font-size: 60%;
	right: 0;
	top: 50%;
	translate: 0 -50%;
}

/* com_link__bdr */
.com_link__bdr {
	margin-top: 1.5em;
}
.com_link__bdr a {
	position: relative;
	display: inline-block;
	min-width: 15em;
	color: var(--color-primary-dark);
	font: var(--font-min);
	font-size: 105%;
	letter-spacing: .15em;
	padding: .6em 4em .6em .8em;
}
.com_link__bdr .com_icon {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.com_link__bdr a::before {
	position: absolute;
	content: "";
	background-color: #cccccc;
	width: calc(100% - 3em);
	height: 1px;
	left: 0;
	bottom: 0;
	transition: all .4s ease-out;
}
.com_link__bdr a:hover::before {
	animation: btn-line .5s ease-out 0s 1 normal forwards;
}

.com_link__bdr.wh a {
	color: #FFF;
}
.com_link__bdr.wh a::before {
	background-color: #fff;
}
.com_link__bdr.wh a:hover .com_icon {
	color: var(--color-primary-dark);
	background-color: #fff;
}

@keyframes btn-line {
    0% {
        transform: scale(1,1)
    }
    50% {
        transform-origin: right top;
        transform: scale(0,1)
    }
    51% {
        transform-origin: left top
    }
    100% {
        transform: scale(1,1);
        transform-origin: left top
    }
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}


/* ========================================================
  
  Animation

======================================================== */
.anm__fade,
.fade_list > * {
	opacity: 0;
	transition: opacity 1.5s ease;
}
/* .anime_on .anm__fade, */
.anime_on.anm__fade,
.fade_list.anime_on > * {
	opacity: 1;
}
.fade_list > *:nth-of-type(2) {transition-delay: .2s}
.fade_list > *:nth-of-type(3) {transition-delay: .4s}
.fade_list > *:nth-of-type(4) {transition-delay: .6s}
.fade_list > *:nth-of-type(5) {transition-delay: .8s}
.fade_list > *:nth-of-type(6) {transition-delay: 1.0s}
.fade_list > *:nth-of-type(7) {transition-delay: 1.2s}

.anm__up {
	opacity: 0;
	translate: 0 20px;
	transition: opacity 1.5s, translate 1.5s;
	transition-delay: .2s;
}
/* .anime_on .anm__up, */
.anime_on.anm__up{
	opacity: 1;
	translate: 0 0;
}

.anm__down {
	opacity: 0;
	translate: 0 -20px;
	transition: opacity 1.5s, translate 1.5s;
	transition-delay: .2s;
}
/* .anime_on .anm__down, */
.anime_on.anm__down {
	opacity: 1;
	translate: 0 0;
}

.anm__zoom {
	opacity: 0;
	scale: 0.7;
	transition: scale .8s .3s, opacity .8s .4s;
}
/* .anime_on .anm__zoom, */
.anime_on.anm__zoom {
	opacity: 1;
	scale: 1;
}
/*PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {
.anm__up:nth-of-type(2),
.anm__down:nth-of-type(2),
.anm__fade:nth-of-type(2) {transition-delay: .4s}
.anm__up:nth-of-type(3),
.anm__down:nth-of-type(3),
.anm__fade:nth-of-type(3) {transition-delay: .6s}
}



/* ========================================================
  
  Utility

======================================================== */
/* layout / wrapper */
#wrapper { overflow: clip; }

/* clearfix */
.clearfix {
  min-height: 1px;
}
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
* html .clearfix {
  height: 1px;
}

/* font */
.ft_min {
	font: var(--font-min);
	letter-spacing: .06em;
}
.ft_en {
	font: var(--font-en);
	letter-spacing: .1em;
	line-height: 1;
	font-optical-sizing: auto;
}

/* Font-weight */
.fw_bold{font-weight: bold;}
.fw_normal{font-weight: normal;}	

/* Text-align */
.txt_al_l{text-align:left;}
.txt_al_r{text-align:right;}
.txt_al_c{text-align:center;}
.sp_txt_l{text-align:center;}

/* Float */
.flt_l{float:left;}
.flt_r{float:right;}	

/* Block-link */
.blocklink,
.blocklink_out,
.blocklink_ank{
	cursor:pointer;
}

/* Font-size */
.fs__18 {
	font-size: 94%;
	line-height: 1.8;
}

/* text color */
.blu { color: var(--color-primary);}
.nvy { color: var(--color-primary-dark);}
.pblu { color: var(--color-secondary);}

/* background color */
.bg__wh {background-color: #fff;}
.bg__blu {background-color: var(--color-primary);}
.bg__ivo {background-color: var(--color-ivo);}
.bg__bei {background-color: var(--color-bg);}

/* Border-radius */
img.radi-50 {border-radius:50%;}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

/* Text-align */
.sp_txt_l{text-align:left;}	

/* Font-size */
.fs__17 {
	font-size: 100%;
}
.fs__14 {
	font-size: 90%;
	line-height: 1.6;
}
}


/*---------------------------------------------------------
 anchor
---------------------------------------------------------*/
[id] {
	position: relative;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
[id] {
	scroll-margin-top: min(8vw,100px);
}
}

/*---------------------------------------------------------
 max-width
---------------------------------------------------------*/
.max_width,
.w1340,.w1300,
.w1280,.w1240,.w1220,.w1200,
.w1100 {
	box-sizing: content-box;
	width: 92%;
	padding: 0 4%;
	margin-inline: auto;
}
.max_1500 {
	max-width: 1500px;
	margin-inline: auto;
}
.w1340 {max-width: 1340px;}
.w1300 {max-width: 1300px;}
.w1280 {max-width: 1280px;}
.w1240 {max-width: 1240px;}
.w1220 {max-width: 1220px;}
.w1200 {max-width: 1200px;}
.w1100 {max-width: 1100px;}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.max_width,
.w1340,.w1300,
.w1280,.w1240,.w1220,.w1200,
.w1100 {
	width: 90%;
	padding: 0 5%;
}
}

/*---------------------------------------------------------
margin
---------------------------------------------------------*/
.mgn_b_200 {margin-bottom: 200px;}
.mgn_b_150 {margin-bottom: 150px;}
.mgn_b_120 {margin-bottom: 120px;}
.mgn_b_110 {margin-bottom: 110px;}
.mgn_b_100 {margin-bottom: 100px;}
.mgn_b_90 {margin-bottom: 90px;}
.mgn_b_80 {margin-bottom: 80px;}
.mgn_b_70 {margin-bottom: 70px;}
.mgn_b_60 {margin-bottom: 60px;}
.mgn_b_50 {margin-bottom: 50px;}
.mgn_b_40 {margin-bottom: 40px;}
.mgn_b_30 {margin-bottom: 30px;}
.mgn_b_1em {margin-bottom: 1em;}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.mgn_b_200 {margin-bottom: 16%;}
.mgn_b_150 {margin-bottom: 12%;}
.mgn_b_120 {margin-bottom: 10%;}
.mgn_b_110 {margin-bottom: 9%;}
.mgn_b_100 {margin-bottom: 8%;}
.mgn_b_90 {margin-bottom: 8%;}
.mgn_b_80 {margin-bottom: 7%;}
.mgn_b_70 {margin-bottom: 6%;}
.mgn_b_60 {margin-bottom: 5%;}
.mgn_b_50 {margin-bottom: 4%;}
.mgn_b_40 {margin-bottom: 4%;}
.mgn_b_30 {margin-bottom: 3%;}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.mgn_b_200 {margin-bottom: 16%;}
.mgn_b_150 {margin-bottom: 14%;}
.mgn_b_120 {margin-bottom: 13%;}
.mgn_b_110 {margin-bottom: 12%;}
.mgn_b_100 {margin-bottom: 12%;}
.mgn_b_90 {margin-bottom: 11%;}
.mgn_b_80 {margin-bottom: 10%;}
.mgn_b_70 {margin-bottom: 9%;}
.mgn_b_60 {margin-bottom: 8%;}
.mgn_b_50 {margin-bottom: 8%;}
.mgn_b_40 {margin-bottom: 7%;}
.mgn_b_30 {margin-bottom: 7%;}
}


/* PC
------------------------------------------*/
@media only screen and (min-width: 960px)  {
.tb_only{display:none !important;}
.sp_only{display:none !important;}
.sp_tb{display:none !important;}
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.pc_only{display:none !important;}
.sp_only{display:none !important;}
.sp_pc{display:none !important;}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.pc_only{display:none !important;}
.tb_only{display:none !important;}
.tb_pc{display:none !important;}
}
